From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 2 April 2006<P>

kirk ~ happy belated birthday...32 is an awesome age...i remember it well...was the beginning of a new beginning for me...hopefully yours will be as joyful...
<HR>
From: <a href="/blend/av.cgi?id=186">briana kassia</a><BR>
Date: 2 April 2006<P>

32... I rememeber that year. it wasn't that bad for me... :) But I look back over the intervening four and I realise how far I've come.<BR>
<BR>
as regards the above posted link<BR>
<BR>
good lord, that was painfully funny... poor guy never knew what hit him...
<HR>
From: <a href="/blend/av.cgi?id=186">briana kassia</a><BR>
Date: 2 April 2006<P>

average philly chic, about <a href="/blend/wv.cgi?id=2006.04.01.12.39.9792">untitled</a>:<BR>
<BR>
raw, apc, and real. thank you for sharing. one question: what's a "boul"?
<HR>
From: <a href="/blend/av.cgi?id=186">briana kassia</a><BR>
Date: 2 April 2006<P>

i'm just him, about <a href="/blend/wv.cgi?id=2006.04.01.00.02.19664">something to think about</a>:<BR>
<BR>
Two things grabbed me in this piece: a person as an off-road truck, and the idea of stepping into love "beautifully blind": I love your perspective, ijh, your unique way with simple images and words. Thanks again.
<HR>
From: <a href="/blend/av.cgi?id=186">briana kassia</a><BR>
Date: 2 April 2006<P>

And huge huge thank yous to Kirk: the new "Comment on this work button is awesome. <BR>
<BR>
Only one request/question, is it possible to have a pane within the comment window with the work in question in it, so I don't have to open two windows to read the work over again as I respond?<BR>
<BR>
:)
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 2 April 2006<P>

briana kassia, about <a href="/blend/wv.cgi?id=2006.03.15.08.01.4257">Safe at Last</a>:<BR>
<BR>
thank you for your kind works, this piece you wrote was put beauifully. oh and "boul" means boy or guy.<BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=1712">average philly chic</a><BR>
Date: 2 April 2006<P>

brianna kassia-thanks for your comment! and to answer your question-the term 'boul' is used in philly for boy or guy.
<HR>